Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You only need to ensure that compressed_visualization_transport_msgs is in your ROS_PACKAGE_PATH and then re-install rosjava_messages.

roscd rosjava_messages
../gradlew install

That will generate the required message dependencies and make them available to your rosjava packages.

See: http://docs.rosjava.googlecode.com/hg/rosjava_core/html/getting_started.html#messages